gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
Gst::Check Class Reference

## Static Public Member Functions
static _Check& | Instance ()

## Member Function Documentation

static _Check& Gst::Check::Instance | ( |  | ) |
| inline static

The documentation for this class was generated from the following file:

- gstreamermm/check.h